@font-face {
    font-family: 'Roboto Flex';
    font-style: normal;
    font-weight: 100 1000;
    font-stretch: 100%;
	font-display: swap;
    src: url('fonts/roboto-flex-latin-ext.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Flex';
    font-style: normal;
    font-weight: 100 1000;
    font-stretch: 100%;
	font-display: swap;
    src: url('fonts/roboto-flex-latin.woff2') format('woff2');
}
:root {
	--body-text: #333333;
	--blue: #145ab9;
	--blue-hover: #104ea2;
	--lightblue: #ebf4ff;
	--border-radius: 4px;
	--border-light: #e5eaf1;
	--border-light-hover: #c0cbdb;
	--red: #f53f39;
	--green: #469234;
}
* {
	margin: 0;
	box-sizing: border-box;
}
body {
	color: var(--body-text);
	font-family: 'Roboto Flex';
	background: white url('pics/bg-body.png') center center no-repeat fixed;
}
a, h1, h2, h3 {
	color: var(--blue);
}
h1 {
	font-size: 30px;
	margin: 0 0 30px 0;
}
h2 {
	font-size: 25px;
	margin: 60px 0 30px 0
}
h3 {
	font-size: 20px;
	margin: 40px 0 20px 0
}
@media(max-width:600px){
	h1 {
		font-size: 25px
	}
	h2 {
		font-size: 20px
	}
	h3 {
		font-size: 17px
	}
}
img {
	max-width:100%;
	height: auto;
}
img.align-left {
	float: left;
	margin: 0 15px 15px 0
}
img.align-right {
	float: right;
	margin: 0 0 15px 15px
}
@media(max-width:480px) {
	img.align-left,
	img.align-right {
		float: none;
		margin: 15px 0
	}
}
.wrapper {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 30px
}
.white-box {
	border-radius: var(--border-radius);
	background: white;
	padding: 30px;
	display: block;
	border: 1px solid var(--border-light);
}
.white-box .grid {
	display: grid;
	grid-template-columns: 1fr 300px;
	gap: 30px
}
.white-box h2,
.white-box h3 {
	margin-top: 0
}
.white-box p:last-of-type {
	margin-bottom: 0;
}
@media(max-width:800px) {
	.white-box .grid {
		grid-template-columns: 1fr;
	}
}
.button {
	display: inline-block;
	background: var(--blue);
	color: white;
	padding: 5px 15px;
	text-decoration: none;
	border-radius: var(--border-radius);
	transition: 0.2s;
}
.button:hover {
	background: var(--blue-hover)
}
nav {
	background: var(--blue);
	margin: 0 0 30px 0;
	border-radius: var(--border-radius);
}
nav ul {
	list-style: none;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	padding: 0
}
nav li a:hover,
nav li.active a {
	background: var(--blue-hover);
}
nav ul li:last-child.active a,
nav ul li:last-child a:hover {
	border-radius: 0 var(--border-radius) var(--border-radius) 0;
}
nav a {
	color:white;
	padding: 15px 30px;
	display: block;
	text-decoration: none
}
header {
	display: grid;
	grid-template-columns: 400px 1fr;
	align-items: center;
	padding: 30px 0
}
header .logo {
	display: grid;
	grid-template-columns: 136px 1fr;
	gap: 15px;
	align-items: center;
	text-decoration: none;
}
header .logo .text {
	font-size: 25px;
	font-weight: bold;
}
header .logo .text span {
	display: block;
	font-size: 18px;
}
header .mobile {
	text-align: right;
}
.mobile-menu-toggler {
	display: none;
	padding: 12px;
	border-radius: var(--border-radius);
	background: var(--blue);
	border: 0;
	cursor: pointer
}
.icon-bar {
	background: white;
	display: block;
	width: 26px;
	height: 2px
}
.icon-bar + .icon-bar {
	margin-top: 6px
}
.mobile-menu {
	height: 100%;
	width: 250px;
	position: fixed;
	z-index: 100;
	top: 0;
	left: -270px;
	background: white;
	overflow-x: hidden;
	transition: 0.5s;
	font-size: 14px;
	padding: 15px
}
.mobile-menu.active {
	left: 0;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
}
.mobile-menu ul {
	padding: 0;
	border: 1px solid var(--border-light);
	margin: 0 0 15px 0;
}
.mobile-menu li {
	list-style: none;
	border-bottom: 1px solid var(--border-light);
}
.mobile-menu ul li:last-child {
	border: 0
}
.mobile-menu a {
	text-decoration: none;
	display: block;
	padding: 10px;
}
.mobile-menu .children a {
	font-weight: 400;
	padding-left: 30px;
	color:rgba(255,255,255,0.7)
}
.mobile-menu .title {
	color: white;
	background: var(--blue);
	font-weight: 700;
	padding: 8px
}
main {
	display: grid;
	grid-template-columns: 350px 1fr;
	gap: 30px
}
@media(max-width: 1000px) {
	.sidebar {
		display: none
	}
	main {
		display: block
	}
	.mobile-menu-toggler {
		display: inline-block
	}
}
@media(max-width: 600px) {
	.wrapper {
		padding: 0 15px
	}
	header {
		grid-template-columns: 280px 1fr;
	}
	header .logo {
		grid-template-columns: 80px 1fr;
	}
	header .logo .text {
		font-size: 20px;
	}
	header .logo .text span {
		font-size: 14px;
	}
	nav ul {
		justify-content: center
	}
	nav a {
		padding: 10px
	}
}
.sidebar ul {
	list-style: none;
	border: 1px solid var(--border-light);
	margin: 0 0 30px 0;
	font-size: 15px;
	background: white;
	padding: 0;
	border-radius: var(--border-radius);
}
.sidebar .title {
	background: var(--blue);
	color: white;
	padding: 12px;
	border-radius: var(--border-radius) var(--border-radius) 0 0;
}
.sidebar li {
	border-bottom: 1px solid var(--border-light);
}
.sidebar li:last-child {
	border: 0
}
.sidebar a {
	color: var(--blue);
	padding: 12px;
	display: block;
	text-decoration: none
}
.sidebar a:hover {
	background: var(--lightblue);
}
.sidebar a p {
	margin: 5px 0 0 0
}
footer {
	display: grid;
	grid-template-columns: 70% 1fr;
	border-top: 1px solid var(--border-light);
	padding: 30px 0;
	margin: 30px 0 0 0
}
footer .right {
	text-align: right
}
footer a {
	text-decoration: none
}
@media(max-width: 800px) {
	footer {
		display: block;
		text-align: center;
	}
	footer .right {
		text-align: center;
	}
}
.content ol,
.content ul {
	padding: 0;
	margin: 15px 0 15px 30px
}
.content p {
	margin: 0 0 20px 0;
	line-height: 1.6
}
.content ul li {
	list-style: none;
	list-style-image: url('pics/li.png');
	line-height: 1.6;
	margin-bottom: 5px
}
.box-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}
.box-container.three-columns {
	grid-template-columns: 1fr 1fr 1fr;
}
.box-container .box {
	text-align: center;
	background: white;
	padding: 30px;
	border: 1px solid var(--border-light);
	text-decoration: none;
	transition: all .3s;
	border-radius: var(--border-radius);
}
.box-container .box:hover {
	border-color: var(--border-light-hover);
}
.box-container .box:hover .image img {
	transform: scale(1.1,1.1);
	transition: all .3s
}
.box-container .box a {
	text-decoration: none
}
.box-container .box .image {
	margin: 0 0 15px 0
}
.box-container .box .name {
	font-weight: 700;
	line-height: 1.6
}
.box-container .box .description {
	margin: 15px 0 0 0;
	color: var(--body-text);
	font-size: 15px;
	line-height: 1.6
}
.box-container .box .links {
	margin: 30px 0 0 0
}
.box-container .box .links a {
	margin: 0 8px
}
@media(max-width: 800px) {
	.box-container,
	.box-container.three-columns {
		grid-template-columns: 1fr;
	}
}
.google-maps {
	overflow: hidden;
	position: relative;
	height: 500px;
	border: 1px solid var(--border-light);
}
.google-maps iframe{
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute
}
.main-gallery img {
	margin: 0 5px 5px 0;
	border-radius: var(--border-radius);
	filter: grayscale(1);
	opacity: 0.5;
	transition: 0.2s;
}
.main-gallery img:hover {
	filter: grayscale(0);
	opacity: 1;
}
.form {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}
.form .col-2 {
	grid-column: span 2;
}
@media(max-width:800px) {
	.form {
		grid-template-columns: 1fr;
		gap: 15px;
	}
	.form .col-2 {
		grid-column: span 1;
	}
}
.form p {
	margin: 0
}
.form .title {
	margin: 0 0 4px 0;
	min-height: 30px;
}
.form input[type="text"],
.form input[type="email"],
.form select,
.form textarea {
	width: 100%;
	padding: 8px;
	background: white;
	border: 1px solid var(--border-light-hover);
	font: inherit;
	font-weight: 500;
	border-radius: var(--border-radius);
}
.form textarea {
	height: 100px
}
.form input[type="text"]:focus,
.form input[type="email"]:focus,
.form textarea:focus {
	box-shadow: 0 0 5px rgba(0,0,0,0.2)
}
.form input[type="submit"] {
	background: var(--blue);
	padding: 10px 20px;
	cursor: pointer;
	color:white;
	font: inherit;
	border: 0;
	border-radius: var(--border-radius);
}
.form input[type="submit"]:hover {
	background:var(--blue-hover)
}
.form .must {
	color: var(--red);
}
.wpcf7-response-output {
	padding: 15px;
	margin: 20px 0 0 0;
	border-radius: var(--border-radius);
	color: white
}
.sent .wpcf7-response-output {
	background: var(--green);
}
.invalid .wpcf7-response-output {
	background: var(--red);
}
.wpcf7 .screen-reader-response {
	display: none;
}
input.wpcf7-not-valid {
	border-color: var(--red) !important;
}
.wpcf7-not-valid-tip {
	color: var(--red);
	margin-top: 3px;
	display: block;
}
.wpcf7-form.sent .form {
	display: none
}